## libtoml-parser-perl 0.06

=== debian/changelog ===
libtoml-parser-perl (0.06-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Import upstream version 0.06
    Add support for TOML 0.4.0 (Closes: #806919)

  [ gregor herrmann ]
  * Build depend on perl 5.17.3 to ensure we have Storable 2.38.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 02 Dec 2015 22:09:32 -0200

libtoml-parser-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #796038)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 18 Aug 2015 14:28:31 -0300
