=== debian/control ===
Source: libtoml-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
# perl 5.17.3 for Storable 2.38
# includes 'perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)'
Build-Depends-Indep: libtypes-serialiser-perl,
                     perl (>= 5.17.3)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtoml-parser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtoml-parser-perl.git
Homepage: https://metacpan.org/release/TOML-Parser

Package: libtoml-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtypes-serialiser-perl
Description: simple toml parser
 TOML::Parser is a simple toml parser.
 .
 This data structure complies with the tests provided at
 https://github.com/mojombo/toml/tree/master/tests.
