## libtoml-parser-perl 0.07

=== debian/changelog ===
libtoml-parser-perl (0.07-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.07
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Apr 2016 17:24:34 -0300
