=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 # includes 'perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)'
 Build-Depends-Indep: libtypes-serialiser-perl,
                      perl (>= 5.17.3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtoml-parser-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtoml-parser-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtoml-parser-perl.git
 Homepage: https://metacpan.org/release/TOML-Parser
 
 Package: libtoml-parser-perl
