## libtoml-parser-perl 0.08

=== debian/changelog ===
libtoml-parser-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * New upstream version 0.08
  * Refresh build-dependencies
  * Refresh d/u/metadata

  [ gregor herrmann ]
  * autopkgtest: enable more smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2016 17:06:01 +0100
