=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
                libmodule-build-tiny-perl
 # perl 5.17.3 for Storable 2.38
 # includes 'perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)'
-Build-Depends-Indep: libtypes-serialiser-perl,
+Build-Depends-Indep: libtest-deep-perl,
+                     libtest-deep-fuzzy-perl,
+                     libtypes-serialiser-perl,
                      perl (>= 5.17.3)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtoml-parser-perl.git
