## libtoml-parser-perl 0.10

=== debian/changelog ===
libtoml-parser-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10
  * Bump debhelper compatibility level to 10
  * debian/control: update uploader's email address
  * Remove the Perl version constraint for build
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Jun 2017 17:41:45 -0300
