=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libtoml-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libmodule-build-tiny-perl
-# perl 5.17.3 for Storable 2.38
-# includes 'perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)'
 Build-Depends-Indep: libtest-deep-perl,
                      libtest-deep-fuzzy-perl,
                      libtypes-serialiser-perl,
-                     perl (>= 5.17.3)
-Standards-Version: 3.9.8
+                     perl
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtoml-parser-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtoml-parser-perl.git
 Homepage: https://metacpan.org/release/TOML-Parser
