## libtoml-parser-perl 0.91

=== debian/changelog ===
libtoml-parser-perl (0.91-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.91.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:27:45 +0100

libtoml-parser-perl (0.90-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Lucas Kanashiro ]
  * Import upstream version 0.90
  * Declare compliance with Debian Policy 4.1.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 27 Oct 2017 13:31:42 -0200
