=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-deep-fuzzy-perl,
                      libtypes-serialiser-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtoml-parser-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtoml-parser-perl.git
 Homepage: https://metacpan.org/release/TOML-Parser
