=== debian/watch ===
version=3
https://metacpan.org/release/TOML-Parser   .*/TOML-Parser-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
